@media screen and (max-width: 1279px) {
	.noticeitemtitles .nbitmplink{ width: 100% !important; }
	.noticeitemtitles{margin: 0 px 2 px;/*display: flex;*/justify-content: center;flex-wrap: wrap;}
	.top-menu-con-items input[type="search"].search-field:focus { width: 130px; }	
	
	#header-content{ flex-direction: inherit; } 	
	#logotitle{ max-width: inherit; }	
	img.site-logo{ max-width: inherit; }	
	#header.smallheader #logotitle{ display: none; }	
	#main-menu-con, #main-menu-con.mmenuvtop, #main-menu-con.mmenuvbottom{ max-width: 100%; align-self:auto; }
	
	#sldvidcon {height:340px !important;}
	#mainslider.main-slider { height:340px !important;}
	.flex-active-slide {height:340px !important;}

  /*==============imp con table ===========*/
table.blueTable tbody td {font-size: 16px;}
table.blueTable thead th {font-size: 16px;}

}

@media screen and (max-width: 1024px) {
	.noticeitemtitles .nbitmplink{ width: 100%; }
	.top-mar {margin-top:-10px !important;}
	
	#sldvidcon {height:340px !important;}
	#mainslider.main-slider { height:340px !important;}
	.flex-active-slide {height:340px !important;}
  
   /*=======imp contact ========*/
.popupaoc-button{width:100% !important;}
.imp_con_title .c-accordion__title{text-align:center; font-size:18px}
.wp-block-columns.imp_con_popup{margin:1px !important;padding:1px !important;background:#3963b6;}
.wp-block-column.imp_con_popup{padding: 0px !important;margin:0px;}
p.imp_con_text{margin:1px !important;}
}

@media screen and (max-width: 1023px) {
  #header-content{ flex-direction: row-reverse; align-items: center;}
}
	
@media screen and (max-width: 900px) {	
	.top-mar {margin-top: 0px !important; opacity: 1; background-color:red; height:30px; width:100%; border:none; position:relative; font-size: 20px; font-family:Arial; z-index:99;}
	.noticebox{ flex-wrap:wrap;}
	.noticebox .notbitems {width:100% !important; margin-bottom:5px; margin-top:5px}
	.import-contact-column{margin-bottom:15px !important;}
	.imp_con_col {flex-basis:19% !important; margin:2px !important}
	#sldvidcon {height:290px !important;}
	#mainslider.main-slider { height:290px !important;}
	.flex-active-slide {height:300px !important;}
  
   /*=======imp contact ========*/
.popupaoc-button{width:100% !important;}
.imp_con_title .c-accordion__title{text-align:center; font-size:16px}
.wp-block-columns.imp_con_popup{margin:1px !important;padding:1px !important;background:#3963b6;}
.wp-block-column.imp_con_popup{padding: 0px !important;margin:0px; flex-basis:100% !important; }
p.imp_con_text{margin:1px !important;}
  /*==============imp con table ===========*/
table.blueTable tbody td {font-size: 12px;}
table.blueTable thead th {font-size: 12px;}
  
 /*========map title ================*/
  .wp-block-ub-content-toggle-accordion-title {font-size:13px !important;}
  .wp-block-ub-tabbed-content-tab-title{font-size:14px !important;}
}
	
@media screen and (max-width: 650px) {
/*===========top stats=============*/
  .top-stats{
     margin-bottom: 10px;
  }
.stats {display:inline-block; height:80%, text-align:center; padding:5px;}
.stats.stats-icon1, .stats-icon2, .stats-icon0 {display:none;}
.stats.stats-texts{padding-right:2px;}
h4.stats-text {font-size:10 px; color:orange;}

  /*==============imp con table ===========*/
.paoc-popup-modal-cnt{padding:20px 5px 20px 5px;}
.paoc-popup-modal{width:100% !important;}
table.blueTable {width: 100% !important;}
table.blueTable tbody td {font-size: 10px;}
table.blueTable thead th {font-size: 10px;}

/*============important contact ===========*/
#sldvidcon {height:210px !important;}
#mainslider.main-slider { height:210px !important;}
.flex-active-slide {height:215px !important;}
}

@media screen and (max-width: 500px) {
	/*===========top stats=============*/
	.stats {display:inline-block; height:80%, text-align:center; padding:5px;}
	.stats.stats-icon1, .stats-icon2, .stats-icon0 {display:none;}
	.stats.stats-texts{padding-right:2px;}
	h4.stats-text {font-size:10 px; color:orange;}
	
#sldvidcon {height:160px !important;}
#mainslider.main-slider { height:160px !important;}
.flex-active-slide {height:162px !important;}
	}